.yc-notice {
  left: 50%;
  opacity: 0;
  top: 0px;
  position: fixed;
  transform: translate(-50%, 0);
  transition: all 1s;
  z-index: 3000;
  font-size: 13px;
}
.yc-notice.yc-notice-active {
  top: 60px;
  opacity: 1;
}
.yc-notice.yc-notice-hide {
  display: none;
}
.yc-notice:hover {
  top: 60px;
  opacity: 1;
  display: block;
}
.yc-notice .yc-notice-ctn {
  display: inline-block;
  pointer-events: all;
  padding: 8px 16px;
  border-radius: 4px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
  background: #3ca7e3;
  color: #FFF;
  position: relative;
  min-width: 100px;
  max-width: 300px;
}
.yc-notice .yc-notice-ctn .fa {
  margin-right: 6px;
}
.yc-notice .yc-notice-ctn .fa-info-circle {
  color: #FFF;
}
.yc-notice .yc-notice-ctn .fa-warning {
  color: #FFF;
}
.yc-notice .yc-notice-ctn span {
  position: absolute;
  right: 6px;
  top: 4px;
  display: inline-block;
  font-size: 12px;
  transform: scale(1.8) rotate(45deg);
  cursor: pointer;
  color: #FFF;
  opacity: 0.66;
}
.yc-notice .yc-notice-error {
  background-color: #E14C46;
}

.table-warp .checked {
  background: #e9f7fc !important;
}
.table-warp [type="checkbox"].selected {
  position: relative;
  top: 3px;
}

#__dev {
  background: #ccc;
  position: fixed;
  bottom: 47px;
  z-index: 111;
}
#__dev i {
  font-size: 50px!important;
  line-height: 1!important;
  padding: 0px;
  cursor: pointer;
}
#__dev i:hover {
  background: #ddd;
}
#__dev .hide {
  display: none;
}
#__devnav {
  padding-top: 50px;
  position: fixed;
  width: 50px;
  top: 0px;
  bottom: 0px;
  background: #ccc;
  text-align: center;
}
#__devnav > div {
  position: relative;
  padding: 10px 0px;
  cursor: pointer;
}
#__devnav > div i {
  font-size: 20px!important;
  line-height: 1!important;
  padding: 0px;
}
#__devnav > div .msg {
  position: absolute;
  display: none;
  left: 50px;
  top: 0px;
  width: 150px;
  height: 60px;
  line-height: 60px;
  background: #ddd;
}
#__devnav > div:hover {
  background: #ddd;
}
#__devnav > div:hover .msg {
  display: block;
}


body{
  font-family:tahoma,arial,"Hiragino Sans GB", "Microsoft YaHei","\5B8B\4F53" !important;
  color:#666;
  background-color:#eeeff1!important;
  font-size:14px;
    max-width: 100%;
    margin: 0 auto;
}
:focus {
    outline: none;
}
ul{
    margin: 0;
    padding: 0;
}
li{
  list-style:none;
}
switch{
      display: inline-block;
}


/**
 * tree checkbox一半,无法选中
 */
.ztree li span.button.chk.checkbox_true_part {
    background-position: -14px -28px;
    border-color: #2db7f5;
    background-color: #2db7f5;
}
/*
 * iuap 的样式补丁
 */
/*.u-grid-content-multiSelect.checkbox{
  height: 43px;
}
*/
.u-grid-header .u-grid-checkbox-outline{
    top:5px;
}


.pointer{
    cursor:pointer;
}
/*取消grid最低高度*/
.u-grid-content-div{
    min-height: 36px;
}

.u-grid tr:last-child td {
    border-width: 0!important;
}
.u-grid-noRowsDiv, .u-grid-noRowsShowDiv{
    line-height: 36px;
}
/*iupa 已处理 2016年10月20日14:46:39*/
/*解决空数据没有横线的问题*/
/*.u-grid-content {
    border-bottom: solid 1px #cecece;
}*/
/*解决空数据没有横线的问题*/
/*.u-grid-noRowsDiv, .u-grid-noRowsShowDiv{
    padding:10px;
}*/


/*时间组件,白框*/
.u-datepicker .u-form-control[readonly]{
    border-color: rgb(206,206,206);
    background-color: #fff;
}
.u-datepicker .u-form-control[disabled]{
    border-color: rgb(241,241,241);
    background-color: rgb(241,241,241);
}

.border0{
    border: 0!important; 
}


.ibox-content  .table-warp{
    min-height: 0;
}


/*时间组件bug*/
.u-datepicker{
  position: relative;
}

/*禁用button*/
.u-button[disabled]{
    filter:alpha(opacity=50);
    opacity:0.5;
}

/*grid 操作*/
.grid-opt{
  padding: 10px;
}
/*表格行默认选中颜色*/
.u-grid-content-focus-row{
    background-color: #d0eef9 !important;
}
/*分页选中颜色 songhlc*/
.u-pagination > .active > a, .u-pagination > .active > span, .u-pagination > .active > a:hover, .u-pagination > .active > span:hover, .u-pagination > .active > a:focus, .u-pagination > .active > span:focus{
    background-color: #1baede;
    border-color: #1baede;
}
/*iuap formgroupfix */
.fix-uformgroup .u-form-group{
    margin-bottom: 10px;
}
.u-form-group .b-form-span{
    color:#333;
}
.u-form-group label{
    color:#999;
}
.u-form-group span{
    color:#333;
}
/*表格*/
.table{
    background: #FFFFFF;
    border: 1px solid #d7d7d7;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border-spacing: 0;
    border-collapse: collapse;
}
.table td{
    text-align: left;
}
.table thead{
    background: #f0f0f0;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 1px solid #e7eaec;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
}
.table>thead>tr>th {
    border-bottom: 1px solid #DDD;
    vertical-align: bottom;
}
.table thead tr th, .table thead tr td {
    background: #F5F5F5;
    font-size: 14px !important;
    color: #666 !important;
    line-height: 2;
    font-weight: 500;
}
.table input{
    width:100%;
}
.table tr:hover{
    background-color: #d0eef9;
}
/*表格*/
input[disabled]{
    border:none;
}
/*输入*/
.u-form-control{
    border-radius:0;
}
.u-input-group .u-form-control{
    box-shadow: none;
}
.u-form-control:focus {
    border-color: #3e9ed3;
}
.u-form-control:focus~.fa-search, .u-form-control:focus~.uf-magnifyingglass{
    color:#3e9ed3;
}
/*容器*/
.u-widget-body {
    padding: 15px 20px 20px 20px;
}
.u-widget{
    margin:0;
}

/*button*/
.u-button-info{
    background-color:#1baede;
    border:solid 1px #1baede;
}
/*switch*/
.u-switch.is-checked .u-switch-track{
    background: #1baede;
}
.u-grid td {
    height: 36px ;
    line-height: 36px ;

}

.u-grid-checkbox-outline {
    top: 11px;
}

.u-grid-content-num {
    line-height: 37px;
}


/*b u*/
.nav-header .nav-query {
    top:10px;
}
.grid-body-form-wrap-tr {
  height: 0px!important;
  border: 0px!important;
}
.grid-body-form-wrap-td {
  height: 0px !important;
  border-width: 0px!important;
  padding: 0px!important;
  margin: 0px!important;
  width: 0px!important;
}
.grid-body-form-wrap {
  position: fixed;
  top: 0px;
  right: 0px;
  width: 500px;
  height: 100%;
  background: wheat;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/